﻿@charset "utf-8";
/* CSS Document */
/*1200 screen*/
@media (min-width: 1200px) {
.nav > li > div {
	width: 200px;
}
}
@media (max-width: 1200px) {
.nav > li > div {
	width: 200px;
}
#menu-primary.nav > li > a {
	font-size: 105%;
	padding: 10px 5px 8px 5px;
}
.PageSide {
	width: 20%;
}
.PageContent {
	width: 77%;
}
.SideBanner.Phone a:link, .SideBanner.Phone a:visited {
	font-size: 100%;
}
.Languages {
	width: 50px;
	font-size: 70%;
}
.HomeTextContent {
	float: left;
	width: 68%;
}
.HomeSideBar {
	width: 27%;
	float: right;
}
.HomeTopTextContent {
	width: 750px;
}
}
@media (min-width: 992px) {
.nav > li {
	float: left;
}
.navbar-header {
	width: 100%;
}
.navbar-collapse.collapse {
	display: inline-block !important;
}
}
@media (max-width: 992px) {
.navbar-collapse {
	max-height: inherit !important;
}
.navbar-toggle {
	display: block !important;
	float: right;
}
.collapse {
	display: none !important;
}
.navbar-collapse.collapse {
	display: none !important;
}
.navbar-default {
	background-color: transparent !important;
	border-color: transparent;
}
.navbar-default .navbar-toggle {
	border-color: transparent !important;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #009ED5;
}
.navbar-toggle .icon-bar {
	display: block;
	width: 23px;
	height: 3px;
	border-radius: 0px;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: transparent;
}
#menu-primary.nav > li > a {
	color: #FFF;
	padding: 5px 5px 3px 5px;
	display: block;
}
#menu-primary.nav ul.sub-menu > li a {
	padding: 5px 35px;
}
#menu-primary.nav >li {
	float: none;
}
#menu-primary.nav >li .full-submenu-wrapper {
	display: block;
	-webkit-box-shadow: 0px !important;
	-moz-box-shadow: 0px !important;
	box-shadow: 0px 0px 0px 0px #FFFFFF;
}
.navbar-collapse.in {
	overflow: hidden;
	min-width: 350px;
	padding: 0 0 10px 0;
}
.nav > li > div {
	width: 100%;
	top: 0px !important;
	padding-top: 0px;
	padding-bottom: 10px;
	position: inherit !important;
	display: block;
	opacity: 1;
	visibility: visible;
	overflow: hidden;
	background: #ffffff;
	border-radius: 0px;
	margin-right: -15px;
	margin-left: -15px;
}
#menu-primary.nav ul.sub-menu > li {
	float: none !important;
}
.nav {
	background-color: #02386F;
	top: 9px;
	padding: 0 20px;
	-webkit-box-shadow: 0px 0px 0px 0px rgba(8,7,8,1);
	-moz-box-shadow: 0px 0px 0px 0px rgba(8,7,8,1);
	box-shadow: 0px 0px 0px 0px rgba(8,7,8,1);
	right: 15px;
	min-width: 100%;
}
.nav > li > div {
	background-color: transparent !important;
}
.nav > li > div a:link, .nav > li > div a:visited {
	color: #B1D8FE !important;
}
#menu-primary.nav ul.sub-menu > li a:hover, #menu-primary.nav ul.sub-menu > li a:active {
	background-color: #F0F0F0 !important;
	color: #02386F !important;
}
.navbar {
	border-radius: 0px;
	margin-bottom: 0px;
	min-height: inherit !important;
}
.nav > li:hover > a {
	background-color: transparent !important;
	color: #FFF !important;
}
.nav > li > a:hover {
	background-color: #F0F0F0 !important;
	color: #02386F !important;
}
.PageContent {
	margin: 0px 0 0 0;
}
.StripHeader .container {
	background-image: none;
	padding: 20px 0 10px 0;
}
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle {
	padding: 10px;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #FFF;
}
.navbar-toggle {
	right: 70px;
	left: inherit;
}
.Languages {
	margin-top: -30px
}
.PageContent {
	width: 100%;
	float: none;
	padding: 0px;
}
.PageSide {
	float: inherit;
	width: 100%;
	padding: 0px;
}
.Tabs .nav {
	background-color: transparent;
	top: inherit;
	right: inherit;
}
.navbar-header {
	padding: 5px 0 0 0;
}
.StripBorder {
	height: 15px;
}
.modal-content .IframeContent {
	min-height: 300px;
}
.MobileClearBoth {
	clear: both;
}
.SideBanner.Iframe.Facebook {
	overflow: hidden;
	height: 150px;
}
.PageContent {
	padding-top: 55px;
}
.HomeTopTextContent {
  width: 70%;
}
.HomeTextContent {
	float: none;
	width: 100%;
}
.HomeSideBar {
	width: 100%;
	float: none;
}
.HomePage .HomePageNews {
  margin-bottom: 0px;
}
.superbrandFooter{
	padding: 50px 0 0 0;	
}
}
@media (max-width: 767px) {
.StripBorder {
	height: 3px;
}
.StripHeader .container {
	background-image: none;
	padding: 0px;
}
.PageSide {
	float: none;
	width: 100%;
	padding: 0px;
}
.Languages .FormField {
	background-color: #02386F;
	border: none;
	color: #FFF;
	-webkit-appearance: none;
	color: transparent !important;
}
.Languages option {
	color: #FFF;
}
html:lang(he) .Languages .FormField {
	background: url(../../shared-images/israeli-flag.gif) no-repeat center #02386F;
}
html:lang(en) .Languages .FormField {
	background: url(../../shared-images/usa-flag.gif) no-repeat center #02386F;
}
html:lang(ru) .Languages .FormField {
	background: url(../../shared-images/russian-flag.gif) no-repeat center #02386F;
}
html:lang(fr) .Languages .FormField {
	background: url(../../shared-images/french-flag.gif) no-repeat center #02386F;
}
.navbar-toggle {
	right: 55px;
}
.StripHeader {
	background-image: url(../images/header-bg.png);
	background-repeat: no-repeat;
	background-position: right top;
	display: block;
	width: 100%;
	z-index: 99999;
}
.HomeTextContent {
	float: none;
	width: 100%;
}
.HomeSideBar {
	width: 100%;
	float: none;
}
.HomeTopTextContent {
  width: 100%;
  margin: 0px;
  padding: 80px 0 0 0;
}
.IndexTop {
	background-color: #01256F;	
}
.HomePage .StripHeader .container {
  padding-bottom: 0px;
  padding-top: 0px;
}
.superbrandFooter{
	padding: 0 0 25px 0;	
}

}
@media (max-width: 1200px) and (min-width: 992px) {
.Logo {
	max-width: 180px;
}
}
@media (max-width: 320px) {
.nav {
	background-color: transparent !important;
	top: 19px;
	width: 100%;
	right: 15px;
	webkit-box-shadow: 0px 0px 0px 0px rgba(8,7,8,1);
	-moz-box-shadow: 0px 0px 0px 0px rgba(8,7,8,1);
	box-shadow: 0px 0px 0px 0px rgba(8,7,8,1);
}
.nav > li > div {
	background-color: #C4E8F5;
}
.navbar-collapse.in {
	overflow: hidden;
	min-width: 100%;
	max-width: 100%;
	padding: 0 0 20px 0;
}
}
